Foro JoomlaguneaForo Joomlagunea

Joomla 1.0.X-erako gutxieneko baldintzak

SOFTWAREA GOMENDATUA GUTXIENEKOA
PHP 5.2 edo 5.3 4.2
MYSQL 4.1.x + 3.23
APACHE 2.x o sup 1.3
Microsoft IIS 7 6


Joomla 1.5.X-erako gutxieneko baldintzak

SOFTWAREA GOMENDATUA GUTXIENEKOA
PHP 5.2 + 4.3.10
MYSQL 4.1.x + 3.23
APACHE 2.x + 1.3
Microsoft IIS 7 6


Joomla 1.6.X, 1.7.X eta 2.5.X-erako gutxieneko baldintzak

SOFTWAREA GOMENDATUA GUTXIENEKOA
PHP 5.3 + 5.2.4
MYSQL 5.0.4 + 5.0.4
APACHE 2.x + 2.x
Microsoft IIS 7 7
Nginx 1.1 1.0


Joomla 3.X-erako gutxieneko baldintzak

SOFTWAREA GOMENDATUA GUTXIENEKOA
PHP (Magic Quotes GPC off) 5.4 + 5.3.1 +
MYSQL 5.1 + 5.1 +
MSSQL 10.50.1600.1 + 10.50.1600.1 +
PostgreSQL 8.3.18 + 8.3.18 +
APACHE 2.x + 2.x
Microsoft IIS 7 7
Nginx 1.1 1.0

 

 

Top